FreeMat

- Main Page
- Related Pages

vtkDistributedStreamTracer

Section: Visualization Toolkit Parallel Classes

# Usage

This filter integrates streamlines on a distributed dataset. It is essentially a serial algorithm: only one process is active at one time and it is not more efficient than a single process integration. It is useful when the data is too large to be on one process and has to be kept distributed.

To create an instance of class vtkDistributedStreamTracer, simply invoke its constructor as follows

      obj = vtkDistributedStreamTracer

# Methods

The class vtkDistributedStreamTracer has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkDistributedStreamTracer class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkDistributedStreamTracer = obj.NewInstance ()`
- `vtkDistributedStreamTracer = obj.SafeDownCast (vtkObject o)`